> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Cursor-paginated list of EmailLog



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/entities/emaillog/cursor
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/emaillog/cursor:
    get:
      tags:
        - EmailLog
      summary: Cursor-paginated list of EmailLog
      operationId: listEmailLogByCursor
      parameters:
        - description: 'Cursor: ID of the last item from the previous page'
          in: query
          name: after
          schema:
            type: string
        - description: Maximum number of results
          in: query
          name: limit
          schema:
            default: 20
            maximum: 100
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    items:
                      $ref: '#/components/schemas/EmailLog'
                    type: array
                  has_more:
                    type: boolean
                  next_cursor:
                    nullable: true
                    type: string
                type: object
          description: Paginated EmailLog list
      security:
        - BearerAuth: []
components:
  schemas:
    EmailLog:
      properties:
        error:
          type: string
        eventId:
          type: string
        id:
          type: string
        orgId:
          type: string
        sentAt:
          format: date-time
          type: string
        status:
          type: string
        subject:
          type: string
        templateKey:
          type: string
        toEmail:
          type: string
      required:
        - id
        - orgId
        - eventId
        - toEmail
        - subject
        - status
        - sentAt
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````